Shirt Pocket Discussions  
    Home netTunes launchTunes SuperDuper! Buy Now Support Discussions About Shirt Pocket    

Go Back   Shirt Pocket Discussions > SuperDuper! > General

Reply
 
Thread Tools Rate Thread Display Modes
  #1  
Old 05-02-2005, 11:46 AM
jchiar jchiar is offline
Registered User
 
Join Date: May 2005
Posts: 10
Unhappy wont launch

Hi i am running mac os x 10.1.5. I would like to clone to an external FW drive.
I extracted the dmg file and copied superduper to the desktop.
I click it but nothing launches? Any ideas?
Is it compatible with 10.1.5? I hope so as my only option is to ERASE and INSTALL...

Reply With Quote
  #2  
Old 05-02-2005, 12:26 PM
dnanian's Avatar
dnanian dnanian is offline
Administrator
 
Join Date: Apr 2001
Location: Weston, MA
Posts: 14,837
Send a message via AIM to dnanian
Unfortunately, we require OS X 10.2.8 or later. Sorry!

(It's really hard to both add support for new OSes and keep compatibility with old ones. Our general policy is to support one major OS revision back.)
__________________
--Dave Nanian
Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Auto launch & execute? Phil General 2 10-12-2004 04:17 PM


All times are GMT -4. The time now is 03:28 PM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2022, vBulletin Solutions, Inc.